% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/acs_5yr_download.R
\name{acs_5yr}
\alias{acs_5yr}
\title{\code{acs_5yr} S3 class}
\usage{
acs_5yr(dir = "")
}
\arguments{
\item{dir}{A string.}
}
\value{
An \code{acs_5yr} object.
}
\description{
An \code{acs_5yr} object is created from a given local dir. This dir will contain
the geodatabase files that we download.
}
\examples{

dir <- system.file("extdata/acs_5yr", package = "geogenr")
ac <- acs_5yr(dir = dir)

}
\seealso{
Other data download functions: 
\code{\link{download_selected_files}()},
\code{\link{get_area_file_names}()},
\code{\link{get_area_groups}()},
\code{\link{get_area_years}()},
\code{\link{get_areas}()},
\code{\link{get_selected_file_names}()},
\code{\link{get_too_heavy_file_names}()},
\code{\link{select_area_files}()},
\code{\link{unzip_files}()}
}
\concept{data download functions}
